/* CSS Document */


/* ========== Thank you for looking at this code ========== */
/* ========== WARNUNG! COPYRIGHT BY haller.id | SWITZERLAND ========== */

:root {

	
	--oneColor: #DEFCED /**#F1F5FC**/;
	--twoColor: #59de9b;
	--threeColor:#29724D;
	--inputColor:#728798;
	--buttonColor:#00996D;
	--hover1Color:#61B995;
	
	--successColor: #28a745;
    --infoColor: #17a2b8;
    --warningColor: #ffc107;
	--dangerColor: #dc3545;
    --lightColor: #f8f9fa;
    --darkColor: #343a40;
	--grayColor: #6c757d;
	--whiteColor: #fff;
	
	--black: #000000;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    
    --font-family-sans-serif: -apple-system,BlinkMacSystemFont, "Helvetica","Verdana","Segoe UI","Roboto","Helvetica Neue","Arial","Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    --font-family-monospace: "Helvetica", "Verdana","SFMono-Regular","Menlo","Monaco","Consolas","Liberation Mono","Courier New",monospace;

	--p: 16px;
	--psmall: 14px;
	--h1:45px;
	--h1small:35px;
	--h2:35px;
    --h2small:20px;
    --h3: 35px;
    --h3small: 20px;
	--h4:35px;
	--h4small:20px;
  	--h5: 25px;
    --h5small: 20px;
	--h6:38px;
	--h6small: 30px;
		
    --oneFont: 'web_font_regular';   
	--twoFont: 'web_font_regular_bold'; 

	--borderRadi10:5px;
    --borderRadi20:20px;
	--borderRadi50:50%;
	
	--BoxWidth:25%;
	--BoxRadius:4px;
	
	--randAbstand1:1rem;
		
	--bewegung:all 0.3s ease-in-out;
	--bewegung6:all 0.4s ease-in-out;
	
	--WyDisplayWidth:1000px;
	--WxDisplayWidth: 1500px;
}
	@font-face {
		font-family:'Designer_font_h1';
		src:url("../assets/eras-itc-bold.ttf");
	}
	@font-face {
		font-family:'Futura_Bold_font_h2';
		src:url("../assets/Futura Bold.otf");
	}


/* Hiermit können Safari >=1.1, Opera >=9.5, IE9 was anfangen*/
::selection {
    background:var(--twoColor);
    /*color: #336699;*/
	color:var(--oneColor);
}
/* und hiermit der Firefox >=1 */
::-moz-selection {
    background:var(--twoColor);
    /*color: #336699;*/
	color:var(--oneColor);
}


/* ========== ========== DESIGN BODY - HEADQUARTER ========== ========== */
* {
    padding: 0;
    margin: 0;
	font-family:var(--font-family-sans-serif);
    color: var(--whiteColor);
    font: var(--p);
    box-sizing: border-box;
}
html {
	font-size: var(--p);
	margin:0;	
	padding:0;
}
body {
	font-family:sans-serif;
	text-decoration:none;
	margin:0rem 0 0 0 ;
	padding:0;
}
header {
	position: relative;
	width: 100%;
	background-color:  var(--oneColor);
}
main {
	min-height: 800px; 
	/*max-width:   var(--WxDisplayWidth);
	margin: 0 auto;*/
}
footer {
	position: absolute; 		
	width:  100%;
}
p {
	font-size: var(--p);
	color: var(--darkColor);
	line-height: 1.3;
}
h1 {
	font-size:var(--h1);
	color: var(--threeColor);
	letter-spacing: 2px;
	font-weight: bold;
	font-family:'Designer_font_h1', Arial, "sans-serif";
}
h2 {
	font-size:var(--h2);
	color:var(--oneColor);
	letter-spacing: 2px;
	/*text-transform: uppercase;*/
   	font-family:'Designer_font_h1', Arial, "sans-serif";
	font-weight: bold;
	padding: 0.3rem 0;
}
h3 {
	font-size:var(--h3);
	color: var(--oneColor);
	font-family:'Designer_font_h1', Arial, "sans-serif";
	font-weight: bold;
	text-transform: uppercase;
}
h4 {
	font-size:var(--h4);
	color: var(--oneColor);
	/*text-align:center;*/
	font-family:'Designer_font_h1', Arial, "sans-serif";
	font-weight: bold;
}
h5 {
	letter-spacing: 2px;
	font-size:var(--h5);
	color:var(--darkColor);
	font-family:'Designer_font_h1', Arial, "sans-serif";
    /*font-weight: bold;*/
}
h6 {
	font-family:'Designer_font_h1', Arial, "sans-serif";
	font-size:var(--h6);
	color: var(--threeColor);
	/*text-transform: uppercase;*/
    font-weight: bold;
}
a {
	color: var(--threeColor);
	font-size: var(--p);
	text-decoration:none; 
	cursor: pointer;
	letter-spacing: 0.5px;
	font-family:Arial, "sans-serif";
}
li {
	font-size:var(--p);
	list-style:none;
	font-family:Arial, "sans-serif";
	color: var(--darkColor);
	padding: 0.1rem ;
}
.link_01{
	transition: var(--bewegung6);
	color: var(--twoColor);
	border: 2px solid var(--twoColor);
	padding:1rem 2rem;
	margin: 0 auto;
}
.link_01:hover{
	background-color:var(--oneColor);
	color:var(--threeColor);
	transition: var(--bewegung6);
}
.link_02{
	transition: var(--bewegung6);
	color: var(--oneColor);
	background-color:var(--twoColor);
	padding:1rem 2rem;
	margin: 0 auto;
}
.link_02:hover{
	background-color:var(--threeColor);
	transition: var(--bewegung6);
}
.link_03{
	transition: var(--bewegung6);
	color: var(--oneColor);
	background-color:var(--twoColor);
	padding:1rem 2rem;
}
.link_03:hover{
	background-color:var(--threeColor);
	transition: var(--bewegung6);
}
img.icon_01{
	width: 35px;
	height: 35px;
	object-fit: cover;
	margin-right: 0.5rem;
}
img.icon_02{
	width:12px;
	height:12px;
	margin-right: 0.5rem;
}
img.icon_03{
	width: 80px;
	height: 80px;
	border-radius: 50%;
	padding: 1rem;
	background-color: var(--oneColor);
    box-shadow: rgba(0, 0, 0, 0.2) 0px 3px 8px;
}
.zoom {
	overflow: hidden;
}
.zoom img {
	transition: var(--bewegung6);
}
.zoom:hover img {
	transform: scale(1.05);
}
.hoverbox:hover{
    box-shadow: rgba(0, 0, 0, 0.54) 0px 3px 8px;
	transition: var(--bewegung6);
}

.scroll_effekt {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.scroll_effekt.show {
    opacity: 1;
    transform: translateY(0);
}
.scroll {
    opacity: 0;
    transform: translateX(20%);
    transition: transform 2.5s ease-out, opacity 2.5s ease-out;
    will-change: transform, opacity;
}

.scroll.in-view {
    opacity: 1;
    transform: translateX(0);
}

.fade-in { opacity: 0; transform: translateY(20px); animation: fadeInUp 0.8s forwards; }
        @keyframes fadeInUp { to { opacity: 1; transform: translateY(0); } }



/* ========== ========== Header ========== ========== */
.header_001{
	position: relative;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
	background-color: var(--twoColor);
}
.header_001_img{
	position: relative;
	top: 0rem;
	left: 6rem;
	height: auto;
	width: auto;
	object-fit: contain;
	z-index: 4;
}
.header_001_img img{
	width: 180px;
}
.header_001_right {
    position: relative;
	display: flex;
	justify-content:flex-end;
	padding: 1rem 8rem 0rem 8rem;
	z-index: 4;
	width: 100%;
}
.header_001_right a {
    padding: 0.5rem 1rem;
	margin: 0.5rem 0.5rem;
    display: block;
    text-decoration: none;
	border-bottom:2px var(--oneColor) solid ;
	transition:var(--bewegung);
}
.header_001_right a:hover {
	border-bottom:2px var(--twoColor) solid ;
	transition:var(--bewegung);
}
/* ========== ========== header top ========== ==========*/
#header_top_001 {
    position: relative;
    width: 100%;
    height: auto;
    padding: 1rem 2rem;
    display: flex;
    justify-content:flex-end;
    align-items: center;
	/*background-color: var(--oneColor);*/
}

.header_top_001_right {
	position: relative;
	z-index: 2;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 100%;
}
.dropdown {
    position: relative;
}
.dropdown-toggle {
    cursor: pointer;
    padding: 10px;
    display: block;
}
.dropdown a.dropdown-toggle {
    margin: 0 0.5rem;
}
.header_top_001_right a, .mobile-menu a {
    color: var(--threeColor);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	padding: 1rem 2rem;
	transition: var(--bewegung6);
}
.header_top_001_right a:hover, .mobile-menu a:hover {
    background-color: var(--oneColor);
    color: var(--twoColor);
	transition: var(--bewegung6);
}
.dropdown-box {
    display: none;
    position: absolute;
	width: auto;
	min-width: 200px;
	left: 0.5rem;
    background-color:var(--whiteColor);
    z-index: 1;
}
.dropdown:hover .dropdown-box {
    display: block;
}
.burger-menu {
	z-index: 22;
    display: none;
    cursor: pointer;
}
.burger-icon {
    width: 30px;
    height: 25px;
    position: relative;
}
.burger-icon .line {
    width: 100%;
    height: 3px;
    background: var(--threeColor);
    position: absolute;
    left: 0;
    transition: all 0.3s ease-in-out;
}
.burger-icon .line1 {
    top: 0;
}
.burger-icon .line2 {
    top: 50%;
    transform: translateY(-50%);
}
.burger-icon .line3 {
    bottom: 0;
}
.burger-icon.open .line1 {
    transform: rotate(45deg);
    top: 50%;
}
.burger-icon.open .line2 {
    opacity: 0;
}
.burger-icon.open .line3 {
    transform: rotate(-45deg);
    top: 50%;
}
.mobile-menu {
    position: absolute; /* Verhindert Überschneidungen */
    display: none;
    flex-direction: column;
    background-color: white;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 100vh;
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
    z-index: 20;
    padding: 4rem 0 0 0;
    overflow-y: scroll; /* Scrollbar bei Überlauf */
    -webkit-overflow-scrolling: touch; /* Glattes Scrollen für Mobilgeräte */
	padding-bottom: 14rem;
}
.mobile-menu.open {
    display: flex;
}


/* ========== ========== header ========== ==========*/
#header_002_img_index{
	position: relative;
    width: 100%;           
    height: auto;
	min-height:  100vh;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	background-color:var(--whiteColor);
	margin: 0rem 0;
	overflow: hidden;
	index:0;
}
/*.main_001_img_index {
	background-image: 
        linear-gradient(to right, rgba(255, 255, 255, 0.8) 20%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 100%), url('https://agmento.ch/gallery/full/1670/051agmentoimmobilienwolfwilcam0012-03@2x.jpg');
    background-size: cover; 
    background-position: center;
    background-repeat: no-repeat; 
    width: 100%;           
    height: 100vh;
}*/
.header_002_img_index_in {
    position: relative;
    height: 100vh;
    width: 100%;
    overflow: hidden;
    display: flex;
    justify-content: flex-start;
    text-align: center;
}
.header_002_img_index_in img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 0;
    transition: opacity 1s ease-in-out;
}
.header_002_img_index_in img.active {
    opacity: 1;
}
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 20%, rgba(255, 255, 255, 1) 100%);
    pointer-events: none;
	z-index: 1;
}
.main_001_img_index_dots {
    position: absolute;
    top: 2rem;
    right: 3rem;
    display: flex;
    gap: 0.5rem;
}
.dot {
    width: 15px;
    height: 15px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.dot.active {
    background-color: rgba(255, 255, 255, 1);
}

/* ========== ========== main_001  ========== ==========*/

.main_001 {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    background-color: var(--whiteColor);
}

.main_001_in {
    position: relative;
    display: block;
    max-width: var(--WyDisplayWidth);
    width: 100%;
    margin: 0 auto;
	padding: 1rem;
}

/* ================= BUTTON ================= */
.main_001_in_link {
    align-self: flex-start;
    padding: 1rem 2rem;
    color: var(--threeColor);
    background-color: var(--twoColor);
    border-radius: var(--borderRadi10);
    transition: var(--bewegung6);
}
.main_001_in_link:hover{
	transition:var(--bewegung);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}



/* ========== ========== main_002  ========== ==========*/

.main_002 {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    overflow: hidden;
    background-color: var(--whiteColor);
}

.main_002_in {
    position: relative;
    display: flex;
    max-width: var(--WyDisplayWidth);
    width: 100%;
    margin: 0 auto;
	padding: 1rem;
}


/* ================= RIGHT ================= */
.main_002_box {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 30%;
    padding: 4rem 0rem 2rem 0rem;
	margin: 0.5rem;
    z-index: 1;
	overflow: hidden;
	background-color: darkgrey;
}

/* ================= BILD ALS BACKGROUND ================= */
.main_002_box img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;

    object-fit: contain;        /* WICHTIG: nichts wird abgeschnitten */
    object-position: left;
	    background-color: var(--oneColor);
    z-index: 1;
}










/* ========== ========== formular  ========== ==========*/
form {
	position: relative;
	display: flex;
	flex-direction: column;
}
.row {
	display: flex;
	justify-content: space-between;
}
.full-width {
    width: 100%;
}
input {
	color:var(--darkColor);
	width: 100%;
	padding: 1rem;
	margin: 1rem;
	border: 1px solid var(--threeColor);
	border-radius: var(--borderRadi10);
	/*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);*/
}
textarea {
	width:80%;
	color:var(--darkColor);
	padding: 1rem;
	margin: 1rem;
	border: 1px solid var(--threeColor);
	border-radius: var(--borderRadi10);
	/*box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);*/
}
.checkbox_agb {
	width: 100%;
	display: flex;
	justify-content: flex-start;
}
.checkbox_agb input{
	padding: 0 0 0 2rem;
	width:  50px;
	border: none;
	border-radius: var(--borderRadi10);
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.0);
	color:var(--darkColor);
}
.checkbox_agb label{
	color:var(--darkColor);
	padding: 1rem;
}
 button{
	position: relative;
	cursor: pointer;
	margin: 3rem auto 0 auto;
	display: inline-block;
	padding: 1rem 2rem;
	width:50%;
	min-width: 200px;
	border:none;
	background-color:var(--twoColor);
	color:var(--whiteColor);
	border-radius: var(--borderRadi10);
	transition:var(--bewegung);
}
button:hover{
	transition:var(--bewegung);
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}
button .main_005_img img{
	position: absolute;
	top: -1.8rem;
	right: 0rem;
	width: 100px;
	height: auto;
}
.g-recaptcha{
	padding: 1rem 0 0 1rem;
}

/* ========== ========== Impressum & Datenschutz  ========== ==========*/
#impressum_title{
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding:4rem 1rem 1rem 4rem ;
}
#impressum{
	position: relative;
	overflow: hidden;
	width:100%;
	height:auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding:4rem 1rem 4rem 4rem ;
}
.impressum_in{
	position: relative;
	width: 100%;
	max-width: var(--WxDisplayWidth);
	height: auto;
	margin: 0 auto;
	display: block;
	justify-content: flex-start;
	text-align:start;
	padding: 0rem 0.5rem;
}
.impressum_in_text{
	position: relative;
	width: 800px;
	height: auto;
	padding: 2rem 0;
}
.impressum_in_text h3{
	margin-bottom: 1rem;
	color: #595958;
}
.impressum_in_text p{
	color: #595958;
}
p.text_small{
	font-size:var(--psmall);
}
/* ========== ========== Footer  ========== ==========*/

#footer_200{
	position: relative;
	height: auto;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 0rem 0;
	overflow: hidden;
	background-color: var(--twoColor);
}
.footer_200_in{
	position: relative;
	width:100%;
	max-width: var(--WxDisplayWidth);
	height: auto;
	min-height: 350px;
	display: flex;
	flex-wrap: wrap;
	justify-content:space-around;
	margin: 0 auto;
	/*border-bottom: 2px solid var(--twoColor);*/
	padding: 0 1rem 0 1rem;
}
.footer_200_in_box{
	position: relative;
	width: auto;
	height: auto;
	display: block;
	text-align: start;
	margin: 1rem;
}
.footer_200_in_box a {
    color: var(--darkColor);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	padding: 1rem 2rem;
	transition: var(--bewegung6);
}
.footer_200_in_box a:hover{
    background-color: var(--oneColor);
    color: var(--twoColor);
	transition: var(--bewegung6);
}
.footer_200_in_box_img{
	position: relative;
	padding-top: 1rem;
	width: auto;
	max-width: 300px;
	max-height: 300px;
	overflow: hidden;
}
.footer_200_in_box_img img{
	position: relative;
	width: 100%;
	height: auto;
	max-width: 300px;
	max-height: 300px;
}
.footer_200_in_box p {
    color: var(--darkColor);
    text-decoration: none;
    display: block;
	padding: 0.5rem 2rem;
	transition: var(--bewegung6);
}
.footer_300_inside1{
	position: relative;
	padding: 0.5rem 1rem;
	background-color:  var(--oneColor);
}
.footer_300_inside1 a{
	padding: 0.5rem 0.5rem;
	margin: 0.5rem 0.5rem;
	color:  var(--twoColor);
}
/* ========== ========== Footer hallerid - icon & copyright ========== ==========*/
	
.flo_copy_div {
	position: relative;
	padding:1rem 0rem;
	width: var(--HundertProz);	
	background-color:var(--oneColor);
	text-align: center;
	bottom: 0rem;
	transition:var(--bewegung);
	z-index: 2; 
}	
.flo_copy_div a{
	color: var(--twoColor);
}
.flo_copy_div a:hover {
	color: var(--darkColor);
	transition:var(--bewegung);
	text-decoration: underline;
}
.flo_copy_div p {
	color: var(--darkColor);
}
.mobilefoot2{
	display:none;
}
.mobilefoot{
	color: var(--darkColor);
}
.footer_100 {
	position: relative;
}
.fva_footer_icon_member img{
	z-index: 3;
	position: absolute;
	width: 40px;
	top: -1rem;
	right: 2rem;
	transition: var(--bewegung6);
	transform: scale(1) rotate(0deg);
}
.fva_footer_icon_member img:hover{
	transition: var(--bewegung6);
	transform: scale(1.3) rotate(6deg);
}
.footer_300_inside1{
	padding: 0.5rem;
}
.footer_300_inside1 a{
	padding: 0.5rem 1rem;
}

   

/* ========== MEDIA SCREEN  1580px ========== */
/* ========== APPLE NOTEBOOK 16und13zoll ========== */
	@media screen and (min-width:1581px) 
	{
body {
	/*background-color:rgba(151,185,231,1.00); ZUM ARBEITEN */
}  
	
	
}

/* ========== MEDIA SCREEN  1580px ========== */
/* ========== APPLE NOTEBOOK 16und13zoll ========== */
	@media screen and (max-width:1580px) 
	{
body {
	/*background-color:lightcoral; ZUM ARBEITEN */
}		
}

/* ========== MEDIA SCREEN  1300px ========== */
	@media screen and (max-width:1300px) 
	{		
body {
	/*background-color: rgba(190,124,223,1.00);ZUM ARBEITEN*/
}
:root {
	--BoxWidth:45%;
}
.header_top_001_right a.header_top_001_right_mobile_none{
	display: none;		
}
.burger-menu {
	display: block;
}
.burger-menu.show {
	display: flex;
}
.mobile-menu {
	display: none;
	height: auto;
    overflow: auto;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */mobile-menu
	flex-direction: column;
	align-items: flex-start;
	padding: 1rem;
	background-color: var(--oneColor);
	position: absolute;
	top: 6rem;
	left: 0;
	width: 100%;
	z-index: 5;
}
.mobile-menu a {
	padding: 0.5rem 1rem;
	margin: 0.5rem 0.5rem;
	display: block;
	text-decoration: none;
	border-bottom: 2px var(--oneColor) solid;
	transition: var(--bewegung);
}
.mobile-menu a:hover {
	border-bottom:2px var(--oneColor) solid ;
	transition:var(--bewegung);
}
.mobile-menu .dropdown {
	padding: 1rem 0 0 0rem;
	width: 100%;
}
.mobile-menu .dropdown-content {
	position: relative;
	background-color: transparent;
	top: 0;
	min-width: 100%;
	display: flex;
	flex-direction: column;
	padding: 0 0 0 2rem;
}
.mobile-menu .dropdown-content a {
	padding: 0.5rem 1rem;
}
.dropdown:hover .dropdown-content {
    display: flex;
}
/* ========== ========== main_001  ========== ==========*/
 
		
		
		
		
		
		
		
/* ========== ========== footer  ========== ==========*/
.footer_200_in{
	display: block;
}

.footer_200_in_box{
	padding: 0.5rem 0;
}		
	
		
.mobilefoot2{
	display:flex;
}
.mobilefoot{
	display:none;
}		

}	
	
/* ========== MEDIA SCREEN  768px ========== */
/* ========== APPLE tablet (kleineres) ========== */
	@media screen and (max-width:768px) 
	{	
body {
	 /*background-color:rgba(240,206,164,1.00);ZUM ARBEITEN */
}
/* ========== ========== Main Index ========== ========== */
:root {
	--BoxWidth:100%;
}
h1 {
	font-size:var(--h1small);
	letter-spacing: 2px;
}
#h1{
	font-size:var(--h4small);	
}
h2 {
	font-size:var(--h2small);
	letter-spacing: 2px;
}
h3 {
	font-size:var(--h3small);
}
h4 {
	font-size:var(--h4small);
}
h5 {
	font-size:var(--h5small);
}
h6 {
	font-size:var(--h6small);
}
.header_001_img{
	top: 0.5rem;
	left: 2rem;
	height: auto;
	width: auto;
}
.header_001_img img{
	width: 140px;
}
.header_001_right {
	flex-direction: column;
	align-items: flex-start;
	padding: 1rem;
}
.header_001_right a {
	display: none;
}

.header_top_001_right{
	display: none;
}
		

		
		
#impressum{
	padding:0rem 0rem 4rem 0rem ;
}
.impressum_in{
	display: block;
}
.impressum_in_text{
	margin-bottom: 1rem;
	width:auto;
}

/* ========== ========== formular  ========== ==========*/		

input {
	margin: 1rem 0;
}

textarea {
	width:100%;
	margin: 1rem 0;
}

.footer_space{
	height: 150px;
}
		
.cookie-banner {
	left:1rem;
}
.sichtbarr {
	bottom:6rem;
}				
/* ========== ========== footer  ========== ==========*/
.footer_200 .main_001_img img.footer_200_img{
	position: absolute;
	top: -6.4rem;
	width: 350px;
	right: 4rem;
}
.footer_200_in_box img{
	width: 100%;
}	
	}

	
/* ========== MEDIA SCREEN  600px ========== */
	@media screen and (max-width:600px) 
	{
body {
	/*background-color:rgba(195,245,245,1.00); ZUM BEARBEITEN */
}
h1 {
	font-size:var(--h4);
	letter-spacing: 2px;
}

/* ========== ========== footer  ========== ==========*/
.footer_200 .main_001_img img.footer_200_img{
	position: absolute;
	top: -4.6rem;
	width: 250px;
	left: 2rem;
	right: auto;
}		
	}
